develooper Front page | perl.perl5.porters | Postings from March 2017

Re: [perl #125142] Bleadperl breaks AIX gcc

Thread Previous | Thread Next
From:
Dave Mitchell
Date:
March 20, 2017 15:34
Subject:
Re: [perl #125142] Bleadperl breaks AIX gcc
Message ID:
20170320153446.GA7426@iabyn.com
On Sun, May 10, 2015 at 10:11:16AM -0700, Karl Williamson via RT wrote:
> I don't think this is a Perl problem, and I know it isn't a new Perl problem, so I have removed it as a 5.22 blocker.
> 
> Michael granted me access to a failing machine, and I downloaded and compiled 5.20.2 and got the same failure.  This proves it isn't a regression introduced in the 5.21 series, so it isn't a 5.22 blocker.
> 
> I don't know why it suddenly showed up.  Michael speculated to me privately that the xlc smoke reports were masking the gcc ones, as this shows up only with gcc.
> 
> And, given that truss and dbx are indicating a failing libc call, it seems pretty unlikely to be a Perl bug.

Hi Karl, any particular reason why this ticket has been marked as a 5.26.0
blocker?

-- 
I don't want to achieve immortality through my work...
I want to achieve it through not dying.
    -- Woody Allen

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About